Skip site navigation (1) Skip section navigation (2)

Re: pgAdmin III: error while browsing schema of PG database

From: Nikhil S <nixmisc(at)gmail(dot)com>
To: Guillaume Lelarge <guillaume(at)lelarge(dot)info>
Cc: pgadmin-hackers(at)postgresql(dot)org
Subject: Re: pgAdmin III: error while browsing schema of PG database
Date: 2011-02-08 07:22:40
Message-ID: AANLkTi==Wik_Ehk9U4PBaez+DJ2jLr++-W3e5x0ad03i@mail.gmail.com (view raw or flat)
Thread:
Lists: pgadmin-hackers
> Well, the SQL does get fired against a PG database in the EDBAS mode for
> me. I too was puzzled about the minimum version check being EDBAS specific.
>
>
Just checked. The version checker function checks for the version number and
also for a bool which is set to true in EDBAS mode. So yeah, this will not
be repro in pure Postgresql mode operations. Sorry for indicating so. But
the issue defo comes if you try to browse a PG database in EDBAS mode.

Regards,
Nikhils

In response to

Responses

pgadmin-hackers by date

Next:From: Magnus HaganderDate: 2011-02-08 09:51:29
Subject: Re: pgAdmin III: error while browsing schema of PG database
Previous:From: Nikhil SDate: 2011-02-08 06:54:00
Subject: Re: pgAdmin III: error while browsing schema of PG database

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group